DOCKER(1)

NAME

docker-stack-services - List the services in the stack

SYNOPSIS

docker stack services [OPTIONS] STACK

DESCRIPTION

List the services in the stack

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print services using a Go template

-q, --quiet[=false]
    Only display IDs

SEE ALSO

docker-stack(1)